WordPress.org

Support

Support » Plugins and Hacks » Wordfence Security » Fatal error: Cannot use object of type WP_Error as array

Fatal error: Cannot use object of type WP_Error as array

Viewing 1 replies (of 1 total)
  • Plugin Author Wordfence

    @mmaunder

    Thanks, I’ve fixed this issue and it’ll go out with the next release.

    If you’d like to fix it yourself in the current release, you can delete the following two lines in lib/wfScanEngine.php:


    wordfence::status(4, 'info', "Proxy scan start headers: " . var_export($result['headers'], true));
    wordfence::status(4, 'info', "Proxy scan start response: " . var_export($result['response'], true));

    Anyone else seeing this issue? Leaving this open for a few hours until I hear back.

Viewing 1 replies (of 1 total)
  • The topic ‘Fatal error: Cannot use object of type WP_Error as array’ is closed to new replies.
Skip to toolbar